[Buildroot] [PATCH] libgpg-error: bump to version 1.28

Thomas Petazzoni thomas.petazzoni at bootlin.com
Mon Mar 26 19:51:50 UTC 2018


Hello,

On Mon, 26 Mar 2018 22:46:14 +0300, Baruch Siach wrote:
> Add upstream patch fixing arm/arm64 targets build failure.
> 
> Use the smaller bz2 compressed tarball.
> 
> Switch _SITE to https for better security and corporate firewall
> compatibility.
> 
> Add license files hash.
> 
> Signed-off-by: Baruch Siach <baruch at tkos.co.il>
> ---
>  ...gression-on-arm64-due-to-invalid-use-of-v.patch | 59 ++++++++++++++++++++++
>  package/libgpg-error/libgpg-error.hash             |  6 ++-
>  package/libgpg-error/libgpg-error.mk               |  5 +-
>  3 files changed, 67 insertions(+), 3 deletions(-)
>  create mode 100644 package/libgpg-error/0001-core-Fix-regression-on-arm64-due-to-invalid-use-of-v.patch

Applied to master, thanks.

Thomas
-- 
Thomas Petazzoni, CTO, Bootlin (formerly Free Electrons)
Embedded Linux and Kernel engineering
https://bootlin.com



More information about the buildroot mailing list